session-id: voip-869dd52548-20130401_184505
Task 01404: You want to find a cheap restaurant and it should be in the east part of town. You want to know the phone number and postcode.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: cheap restaurant in the east of town
system: the missing sock is a nice place in the east of town and the prices are cheap
user: phone number and post code
system: The phone number of the missing sock is 01223 812660 and its postcode is C.B 25, 9 A.Q .
user: thank you good bye
